/*For IE Only - Add a pop up at the top to tell users to update their browser*/
.IE_popup{ display: inline-block; position: fixed; font-size: .9em; top: 25%; width: 100%; margin-left: auto; margin-right: auto; height: auto; z-index: 9999; }
.IE_popup_margin{ margin-left: auto; padding: 30px; padding-bottom:20px; padding-top: 60px; margin-right: auto; position: relative; background-color: #f9f9f9; max-width: 450px; box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.43); border-radius: 25px; background: linear-gradient(to bottom, rgba(249,249,249,1) 0%,rgba(211,211,211,1) 100%); }
.IE_popup .Close_X { font-weight:bold; position: absolute; top: 6px; right: 11px; color: white !important; z-index: 1; text-decoration: none !important; transform: scale(1.2,1); font-size: 25px; }
.IE_popup_bar{ background: linear-gradient(to right, rgba(50,85,109,1) 0%,rgba(79,124,172,1) 100%); width: 100%; height: 40px; border-radius: 15px 15px 0px 0px; position: absolute; left: 0px; top: 0px; }
.IE_popup li:before{ content:'•'; color:#30567d; margin-right:5px; }
.IE_popup li { margin-bottom:5px; }
.IE_popup li a{ text-decoration:none; }
.IE_popup li a:hover{ text-decoration:underline; }
.IE11 .IE_popup{ display:inline-block; }
.InternetExplorer .IE_popup{ display:inline-block; }
.IE_popup.hide{ display:none; }